AI Driving Olympics Home Challenges Submissions Jobs

Evaluator 1373

evaluator1373
ownerAndrea Censi
machineidsc-rudolf
processp-25516
versiond-c:4.0.30;d-c-r:4.0.47;d-s:4.0.22
first heard
last heard
statusinactive
# evaluating
# success1
# timeout
# failed
# error
# aborted5
# host-error
arm0
x86_641
Mac0
gpu available1
Number of processors40
Processor frequency (MHz)3.0 GHz
Free % of processors75%
RAM total (MB)251.8 GB
RAM free (MB)243.1 GB
Disk (MB)480.4 GB
Disk available (MB)43.0 GB
Docker Hub
P11
P2
PI Camera0
# Duckiebots0
Map 3x3 avaiable
gpu cores
AIDO 2 Map LF public
AIDO 2 Map LF private
AIDO 2 Map LFV public
AIDO 2 Map LFV private
AIDO 2 Map LFVI public
AIDO 2 Map LFVI private
IPFS mountpoint /ipfs available1
IPNS mountpoint /ipns available

Evaluator jobs

Job IDsubmissionuseruser labelchallengestepstatusup to dateevaluatordate starteddate completeddurationmessage
235153605riza.veliogluaido2-LF-real-validationeval0-videos-watchtowersabortedyes1373----
234973605riza.veliogluaido2-LF-real-validationeval0-videos-watchtowersabortedyes13730:55:04
KeyboardInterrupt: T [...]
KeyboardInterrupt:
Traceback (most recent call last):
  File "/home/andrea/dt-env-developer/src/duckietown-challenges-runner/src/duckietown_challenges_runner/runner.py", line 1375, in upload
    aws_object.load()
  File "/home/andrea/.local/share/virtualenvs/dt-env-developer-q48V9oeQ/lib/python3.7/site-packages/boto3-1.9.151-py3.7.egg/boto3/resources/factory.py", line 505, in do_action
    response = action(self, *args, **kwargs)
  File "/home/andrea/.local/share/virtualenvs/dt-env-developer-q48V9oeQ/lib/python3.7/site-packages/boto3-1.9.151-py3.7.egg/boto3/resources/action.py", line 83, in __call__
    response = getattr(parent.meta.client, operation_name)(**params)
  File "/home/andrea/.local/share/virtualenvs/dt-env-developer-q48V9oeQ/lib/python3.7/site-packages/botocore-1.12.151-py3.7.egg/botocore/client.py", line 357, in _api_call
    return self._make_api_call(operation_name, kwargs)
  File "/home/andrea/.local/share/virtualenvs/dt-env-developer-q48V9oeQ/lib/python3.7/site-packages/botocore-1.12.151-py3.7.egg/botocore/client.py", line 661, in _make_api_call
    raise error_class(parsed_response, operation_name)
botocore.exceptions.ClientError: An error occurred (404) when calling the HeadObject operation: Not Found

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/home/andrea/dt-env-developer/src/duckietown-challenges-runner/src/duckietown_challenges_runner/runner.py", line 544, in get_cr
    uploaded = upload_files(wd, aws_config, copy_to_machine_cache=copy_to_machine_cache)
  File "/home/andrea/dt-env-developer/src/duckietown-challenges-runner/src/duckietown_challenges_runner/runner.py", line 1123, in upload_files
    uploaded = upload(aws_config, toupload, copy_to_machine_cache=copy_to_machine_cache)
  File "/home/andrea/dt-env-developer/src/duckietown-challenges-runner/src/duckietown_challenges_runner/runner.py", line 1385, in upload
    aws_object.upload_file(realfile, ExtraArgs={'ContentType': mime_type})
  File "/home/andrea/.local/share/virtualenvs/dt-env-developer-q48V9oeQ/lib/python3.7/site-packages/boto3-1.9.151-py3.7.egg/boto3/s3/inject.py", line 280, in object_upload_file
    ExtraArgs=ExtraArgs, Callback=Callback, Config=Config)
  File "/home/andrea/.local/share/virtualenvs/dt-env-developer-q48V9oeQ/lib/python3.7/site-packages/boto3-1.9.151-py3.7.egg/boto3/s3/inject.py", line 131, in upload_file
    extra_args=ExtraArgs, callback=Callback)
  File "/home/andrea/.local/share/virtualenvs/dt-env-developer-q48V9oeQ/lib/python3.7/site-packages/boto3-1.9.151-py3.7.egg/boto3/s3/transfer.py", line 279, in upload_file
    future.result()
  File "/home/andrea/.local/share/virtualenvs/dt-env-developer-q48V9oeQ/lib/python3.7/site-packages/s3transfer-0.2.0-py3.7.egg/s3transfer/futures.py", line 109, in result
    raise e
  File "/home/andrea/.local/share/virtualenvs/dt-env-developer-q48V9oeQ/lib/python3.7/site-packages/s3transfer-0.2.0-py3.7.egg/s3transfer/futures.py", line 106, in result
    return self._coordinator.result()
  File "/home/andrea/.local/share/virtualenvs/dt-env-developer-q48V9oeQ/lib/python3.7/site-packages/s3transfer-0.2.0-py3.7.egg/s3transfer/futures.py", line 260, in result
    self._done_event.wait(MAXINT)
  File "/home/linuxbrew/.linuxbrew/opt/python/lib/python3.7/threading.py", line 552, in wait
    signaled = self._cond.wait(timeout)
  File "/home/linuxbrew/.linuxbrew/opt/python/lib/python3.7/threading.py", line 296, in wait
    waiter.acquire()
KeyboardInterrupt
(hidden)
234853605riza.veliogluaido2-LF-real-validationeval0-videos-watchtowersabortedyes13730:51:41
KeyboardInterrupt: T [...]
KeyboardInterrupt:
Traceback (most recent call last):
  File "/home/andrea/dt-env-developer/src/duckietown-challenges-runner/src/duckietown_challenges_runner/runner.py", line 820, in run_one
    time.sleep(5)
KeyboardInterrupt
(hidden)
234643508Bea Baselineschallenge-aido_LF-template-pytorchaido2-LFV-real-validationeval0-videos-watchtowersabortedyes13733:00:38
Waited 10802 seconds [...]
Waited 10802 seconds for container to finish. Giving up. 
(hidden)
234423535almasipBaseline solution using reinforcement learningaido2-LF-real-validationeval0-videos-watchtowerssuccessyes13732:29:10(hidden)
234323608riza.veliogluaido2-LFV-real-validationeval0-videos-autobotsabortedyes13730:07:08
The container "evalu [...]
The container "evaluator" exited with code 1.


Look at the logs for the container to know more about the error.
(hidden)